.cliente-nuevo {
    position: relative;
    width: 100%;
}
.cliente-nuevo .fp-tableCell {
    display: table-cell;
    vertical-align: middle;
}
.wrapper-registro-datos {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.capa-background {
    background-image: url('../img/fondo-imagenes.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: rgba(0,0,0,0.45);
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.wrapper-campos-form {
    margin: auto;
    position: relative;
    width: 940px;
}
.wrapper-campos-form label {
    display: block;
    margin-bottom: 50px;
    position: relative;
    width: 100%;
}
.wrapper-campos-form label .nombre-campo {
    color: #fff;
    display: inline-block;
    font-family: 'FuturaBookBold';
    font-size: 36px;
}
.wrapper-campos-form label .icon-obligatorio {
    display: inline-block;
    float: right;
    padding-top: 13px;
    position: relative;
    vertical-align: middle;
}
.wrapper-campos-form input {
    border:none;
    border-bottom: 2px solid #fff;
    background-color: transparent;
    color: rgba(254,254,254, 0.22);
    font-family: 'FuturaBook';
    font-size: 36px;
    padding: 0px 8px;
    width: 100%;
    outline: none;
}
.wrapper-campos-form ::-webkit-input-placeholder { 
    color: rgba(254,254,254, 0.22);
    font-family: 'FuturaBook';
}
.wrapper-campos-form :-moz-placeholder { 
    color: rgba(254,254,254, 0.22);
    font-family: 'FuturaBook';
} 
.wrapper-campos-form ::-moz-placeholder { 
    color: rgba(254,254,254, 0.22);
    font-family: 'FuturaBook';
}
.wrapper-campos-form :-ms-input-placeholder { 
    color: rgba(254,254,254, 0.22);
    font-family: 'FuturaBook';
}
.wrapper-campos-form textarea {
    background-color: #fff;
    border-radius: 5px;
    color: #949393;
    font-family: 'FuturaBook';
    font-size: 18px;
    height: 174px;
    padding: 20px 16px;
    resize: none;
    width: 100%;
}
.wrapper-campos-form ::-webkit-textarea-placeholder { 
    color: #949393; 
    font-family: 'FuturaBook';
    font-size: 18px;
}
.wrapper-campos-form :-moz-placeholder { 
    color: #949393;
    font-family: 'FuturaBook';
    font-size: 18px;
} 
.wrapper-campos-form ::-moz-placeholder { 
    color: #949393;
    font-family: 'FuturaBook';
    font-size: 18px;
}
.wrapper-campos-form :-ms-textarea-placeholder { 
    color: #949393;
    font-family: 'FuturaBook';
    font-size: 18px;
}
.wrapper-campos-form .opciones-continuar  {
    margin-left: auto;
    font-family: 'FuturaBook';
    padding-top: 16%;
    position: relative;
    text-align: center;
    width: 109px;
}
.wrapper-campos-form .opciones-continuar  button {
    background-color: #ff0016;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-family: 'FuturaBook';
    font-size: 18px;
    padding: 5px 16px;
    outline: none;
}
.wrapper-campos-form .opciones-continuar  span {
    display: block;
    color: #fff;
    font-family: 'FuturaBook';
    font-size: 18px;
}
.wrapper-campos-form .wrapper-continuar .opciones-continuar {
    width: 109px;
    text-align: center;
}
.wrapper-campos-form label .icon-obligatorio img {
    margin-top: 0;
}
.error {
    color: #ff0016;
    font-family: 'FuturaBook';
    font-size: 18px;
}

/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
        .wrapper-campos-form {
            width: 80%;
        }   
        /*#fp-nav.right {
            left: 1%;
        }*/
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
         
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
        .wrapper-campos-form label .icon-obligatorio {
            padding-top: 3px;
        }  
    }
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
       
    }
    @media only screen and (max-width : 767px) {
        .wrapper-campos-form label .nombre-campo, .wrapper-campos-form input {
            font-size: 26px;
        }   
    }
    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
        .wrapper-campos-form {
            width: 70%;
        }
        .wrapper-campos-form label .nombre-campo, .wrapper-campos-form input {
            font-size: 20px;
        }    
        .wrapper-campos-form .opciones-continuar button {
            font-size: 15px;
        }
        .wrapper-campos-form .opciones-continuar span {
            font-size: 12px;
        }
    }
    @media only screen and (min-device-width : 360px) and (max-device-width : 640px) and (orientation : landscape) {
          
    }
    /* Custom, iPhone Retina */ 
    @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
    @media only screen and (max-width : 320px) {
    }